/*$maxWidth : 106.66667em; 1280px base font 12px*/
/* 83.5714285714em;* / /*1170px*/
/* 1.5625%; maxWidth / 20*/
/* ----- Responsive ----- */
/* line 1, ../../app/styles/partials/content-components/_modals.scss */
.modal {
  z-index: 9999;
}
/* line 3, ../../app/styles/partials/content-components/_modals.scss */
.modal .modal-body {
  min-height: 550px;
}
/* line 6, ../../app/styles/partials/content-components/_modals.scss */
.modal .modal-header {
  min-height: 30px;
  /*.close{
    position:absolute;
    right:15px;
}*/
}
/* line 14, ../../app/styles/partials/content-components/_modals.scss */
.modal .modal-header .nav {
  display: inline-block;
  width: auto;
}
/* line 18, ../../app/styles/partials/content-components/_modals.scss */
.modal .modal-header .close {
  display: block;
  cursor: pointer;
  position: relative;
  top: 7px;
  z-index: 2;
}
/* line 26, ../../app/styles/partials/content-components/_modals.scss */
.modal .modal-header .icn-prev {
  position: relative;
  z-index: 3;
}
/* line 30, ../../app/styles/partials/content-components/_modals.scss */
.modal .modal-header .icn-next {
  position: relative;
  z-index: 2;
}
/* line 35, ../../app/styles/partials/content-components/_modals.scss */
.modal .modal-body {
  padding: 0;
  min-height: 540px;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
/* line 44, ../../app/styles/partials/content-components/_modals.scss */
.modal .modal-content {
  background-color: #000;
}

/* line 49, ../../app/styles/partials/content-components/_modals.scss */
.modal-dialog {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out !important;
  margin: 85px auto;
}

/* line 61, ../../app/styles/partials/content-components/_modals.scss */
.modal .modal-header h3,
.modal#migrated-galleries .modal-header h3,
.modal#videoModal .modal-header h3,
.modal#playDemoModal .modal-header h3 {
  display: block;
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  text-align: center;
  color: #FFF;
  font-size: 1.2em;
  margin: 0;
}

/* line 79, ../../app/styles/partials/content-components/_modals.scss */
.modal#migrated-galleries .modal-lg .modal-body {
  text-align: center;
}
/* line 81, ../../app/styles/partials/content-components/_modals.scss */
.modal#migrated-galleries .modal-lg .modal-body img {
  max-width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  /* line 91, ../../app/styles/partials/content-components/_modals.scss */
  .modal#playDemoModal .modal-body {
    min-height: 360px;
    max-height: 550px;
  }
}
@media screen and (max-width: 767px) {
  /* line 100, ../../app/styles/partials/content-components/_modals.scss */
  .modal#playDemoModal .modal-body {
    min-height: 50px;
  }
}
/* line 8, ../../app/styles/partners.scss */
.partners h3 {
  font-size: 2.5em;
}
@media (min-width: 768px) {
  /* line 8, ../../app/styles/partners.scss */
  .partners h3 {
    font-size: 2.143em;
  }
}
@media (min-width: 768px) {
  /* line 16, ../../app/styles/partners.scss */
  .partners .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
}
/* line 23, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper {
  background-size: 100% 260px;
  background-position: top right;
}
@media (min-width: 768px) {
  /* line 23, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper {
    background-size: cover;
    -ms-behavior: url("vendors/backgroundsize.min.htc");
  }
}
/* line 33, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .video-still {
  margin-bottom: -3px;
}
/* line 37, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper__subhead {
  border-bottom: 2px solid #FFF;
  border-collapse: separate;
  color: #FFF;
  display: inline-block;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  /* line 37, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper__subhead {
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
}
/* line 49, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper__title {
  margin: 0 auto;
  width: 80%;
}
@media (min-width: 768px) {
  /* line 49, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper__title {
    width: 100%;
  }
}
/* line 57, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper__text {
  margin: 0 auto;
}
@media (min-width: 768px) {
  /* line 57, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper__text {
    width: 70%;
  }
}
/* line 64, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline {
  padding: 30px 5% 30px;
}
@media (min-width: 768px) {
  /* line 64, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline {
    padding: 60px 15px 0;
  }
}
/* line 70, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline h2 {
  color: #4E4E4E;
}
@media (min-width: 768px) {
  /* line 70, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline h2 {
    color: #FFF;
  }
}
/* line 76, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline h1, .partners .main-content .hero-wrapper .headline h3 {
  color: #FFF;
}
/* line 80, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline h1 + h2 {
  margin-bottom: 0px;
  margin-top: 130px;
}
@media (min-width: 768px) {
  /* line 80, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline h1 + h2 {
    margin-top: 30px;
  }
}
/* line 88, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline a {
  display: inline-block;
}
/* line 90, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline .rounded-button {
  margin-top: 30px;
  margin-bottom: 45px;
}
@media (min-width: 768px) {
  /* line 90, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline .rounded-button {
    margin-bottom: 60px;
  }
}
/* line 96, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline .rounded-button + h3 {
  color: #4E4E4E;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  /* line 96, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline .rounded-button + h3 {
    color: #FFF;
    margin-bottom: 0;
  }
}
/* line 107, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline .bucket h3 {
  color: white;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 107, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline .bucket h3 {
    font-size: 2.500em;
  }
}
@media (min-width: 1024px) {
  /* line 107, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline .bucket h3 {
    font-size: 1.714em;
  }
}
/* line 119, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline .bucket:nth-of-type(1) .bucket__link {
  background: radial-gradient(circle at bottom right, #18a2d6, #0d77bb 70%);
}
/* line 124, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline .bucket:nth-of-type(2) .bucket__link {
  background: radial-gradient(circle at bottom right, #78bf5b, #18a2d6 30%);
}
/* line 129, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline .bucket:nth-of-type(3) .bucket__link {
  background: radial-gradient(circle at bottom right, #78bf5b, #149edc 70%);
}
@media (min-width: 768px) {
  /* line 137, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline .bucket:nth-of-type(1) .bucket__link {
    background: radial-gradient(circle at top right, #0d77bb, #18a2d6 70%);
  }
  /* line 142, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline .bucket:nth-of-type(3) .bucket__link {
    background: radial-gradient(circle at top right, #78bf5b, #149edc 70%);
  }
  /* line 147, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline .bucket:nth-of-type(2) .bucket__link {
    background: radial-gradient(circle at top right, #149edc, #1085c9 70%);
  }
}
/* line 152, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline .bucket__link {
  display: block;
  background-color: #18A2D6;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
  margin-top: 0px;
  padding: 30px 20px;
}
@media (min-width: 768px) {
  /* line 152, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline .bucket__link {
    margin-bottom: 60px;
    margin-top: 30px;
  }
}
/* line 165, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline .bucket__text {
  margin-bottom: 30px;
}
@media (min-width: 1024px) {
  /* line 165, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline .bucket__text {
    margin-bottom: 60px;
  }
}
/* line 172, ../../app/styles/partners.scss */
.partners .main-content .hero-wrapper .headline .bucket__icon {
  float: none;
  font-size: 45px;
}
@media (min-width: 768px) {
  /* line 172, ../../app/styles/partners.scss */
  .partners .main-content .hero-wrapper .headline .bucket__icon {
    font-size: 30px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -15px;
    width: 30px;
  }
}
/* line 190, ../../app/styles/partners.scss */
.partners .bucket__link {
  position: relative;
  background-color: #69358C;
  background: linear-gradient(to bottom right, #69358C, #CF386B);
  border: 1px solid white;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  color: #FFF;
  display: inline-block;
  padding: 30px 5%;
  text-align: center;
  margin-bottom: 30px;
}
@media (min-width: 1024px) {
  /* line 190, ../../app/styles/partners.scss */
  .partners .bucket__link {
    text-align: left;
    margin-bottom: 60px;
    margin-top: 0;
    padding: 30px 0;
  }
}
/* line 210, ../../app/styles/partners.scss */
.partners .bucket h3 {
  color: #FFF;
  font-size: 1.5em;
  font-weight: 300;
}
@media (min-width: 768px) {
  /* line 210, ../../app/styles/partners.scss */
  .partners .bucket h3 {
    font-size: 2.143em;
  }
}
/* line 219, ../../app/styles/partners.scss */
.partners .bucket__title {
  color: #FFF;
  font-weight: normal;
  margin: 0 0 30px 0;
}
/* line 224, ../../app/styles/partners.scss */
.partners .bucket__text {
  color: #FFF;
  font-size: 1em;
  margin: 0 0 30px 0;
  font-weight: 300;
}
/* line 229, ../../app/styles/partners.scss */
.partners .bucket__text--search {
  font-weight: 400;
}
/* line 233, ../../app/styles/partners.scss */
.partners .bucket__icon {
  color: #FFF;
  font-size: 5em;
  width: auto;
}
@media (min-width: 1024px) {
  /* line 233, ../../app/styles/partners.scss */
  .partners .bucket__icon {
    font-size: 12em;
    position: absolute;
    bottom: 30px;
    padding: 0;
  }
}
@media (max-width: 1200px) {
  /* line 233, ../../app/styles/partners.scss */
  .partners .bucket__icon {
    font-size: 10em;
  }
}
/* line 248, ../../app/styles/partners.scss */
.partners .banner {
  background-color: #EAEAEA;
  margin-bottom: 60px;
  padding-bottom: 30px;
  padding-top: 30px;
  text-align: center;
  background-repeat: no-repeat;
}
/* line 256, ../../app/styles/partners.scss */
.partners .banner--top {
  background-color: #fff;
  background-image: url("../images/partners/case-study-banner-bg.png");
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 20%;
  display: none;
  text-align: left;
  margin-bottom: 0;
  padding: 0;
}
/* line 257, ../../app/styles/partners.scss */
.partners .banner--top a {
  font-size: 1em;
}
/* line 260, ../../app/styles/partners.scss */
.partners .banner--top .gradient-cover {
  display: none;
}
/* line 264, ../../app/styles/partners.scss */
.partners .banner--top .banner__type,
.partners .banner--top .banner__title {
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 768px) {
  /* line 256, ../../app/styles/partners.scss */
  .partners .banner--top {
    background-size: auto;
  }
}
/* line 284, ../../app/styles/partners.scss */
.partners .banner--top h3 {
  color: #1877B7;
}
/* line 288, ../../app/styles/partners.scss */
.partners .banner--top .container-fluid {
  padding-top: 20px;
  padding-bottom: 20px;
}
/* line 293, ../../app/styles/partners.scss */
.partners .banner--top .row {
  min-height: 70px;
}
/* line 297, ../../app/styles/partners.scss */
.partners .banner--top.bgimage {
  position: relative;
  background-position: top right;
  background-color: #0c76ba;
  background-size: cover;
}
@media (min-width: 1024px) {
  /* line 297, ../../app/styles/partners.scss */
  .partners .banner--top.bgimage {
    background-size: 75% auto;
  }
}
/* line 307, ../../app/styles/partners.scss */
.partners .banner--top.bgimage h3, .partners .banner--top.bgimage .banner__type {
  color: #FFF;
}
/* line 311, ../../app/styles/partners.scss */
.partners .banner--top.bgimage .gradient-cover {
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: #4EBE82;
  background: radial-gradient(circle at top right, #4ebe82, #2280be 35%);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  /* line 311, ../../app/styles/partners.scss */
  .partners .banner--top.bgimage .gradient-cover {
    background-image: -webkit-linear-gradient(left, #0c76ba 40%, transparent 65%);
    background-image: -o-linear-gradient(left, #0c76ba 40%, transparent 65%);
    background-image: linear-gradient(to right, #0c76ba 40%, transparent 65%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0C76BA', endColorstr='#00000000', GradientType=1);
  }
}
/* line 327, ../../app/styles/partners.scss */
.partners .banner--top.bgimage .banner__link {
  background-color: #fff;
  bottom: 0;
  color: #3E53A4;
  display: inline-block;
}
@media (min-width: 1024px) {
  /* line 327, ../../app/styles/partners.scss */
  .partners .banner--top.bgimage .banner__link {
    position: relative;
    top: 25px;
    right: 15%;
  }
}
@media (min-width: 1024px) {
  /* line 339, ../../app/styles/partners.scss */
  .partners .banner--top.bgimage.banner--video {
    background-size: auto 100%;
    background-position: center right;
    padding: 40px 0;
  }
}
/* line 345, ../../app/styles/partners.scss */
.partners .banner--top.bgimage.banner--video .gradient-cover {
  background: #4EBE82;
  background: radial-gradient(circle at top right, #4ebe82, #2280be 35%);
}
@media (min-width: 768px) {
  /* line 345, ../../app/styles/partners.scss */
  .partners .banner--top.bgimage.banner--video .gradient-cover {
    background-image: -webkit-linear-gradient(left, #0c76ba 35%, transparent 75%);
    background-image: -o-linear-gradient(left, #0c76ba 35%, transparent 75%);
    background-image: linear-gradient(to right, #0c76ba 35%, transparent 75%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0C76BA', endColorstr='#00000000', GradientType=1);
  }
}
/* line 356, ../../app/styles/partners.scss */
.partners .banner__type {
  color: #333333;
  margin: 0;
  text-transform: uppercase;
}
/* line 362, ../../app/styles/partners.scss */
.partners .banner__title {
  color: #4E4E4E;
}
@media (min-width: 768px) {
  /* line 362, ../../app/styles/partners.scss */
  .partners .banner__title {
    display: inline-block;
    margin: 0 20px 0 0;
  }
}
/* line 369, ../../app/styles/partners.scss */
.banner--case-study .partners .banner__title {
  color: #1877B7;
}
/* line 373, ../../app/styles/partners.scss */
.partners .banner__link {
  margin: 15px 0 0;
}
@media (min-width: 768px) {
  /* line 373, ../../app/styles/partners.scss */
  .partners .banner__link {
    position: absolute;
    display: inline;
    margin: 0;
  }
}
/* line 384, ../../app/styles/partners.scss */
.partners .banner__play-button {
  position: relative;
  border-radius: 50%;
  border: 7px solid #fff;
  color: #fff;
  display: none;
  font-size: 3.5em;
}
@media (min-width: 768px) {
  /* line 384, ../../app/styles/partners.scss */
  .partners .banner__play-button {
    display: inline;
    left: 55%;
    top: 15px;
  }
}
/* line 399, ../../app/styles/partners.scss */
.partners .link-container {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  /* line 399, ../../app/styles/partners.scss */
  .partners .link-container {
    margin-bottom: 60px;
  }
}
/* line 405, ../../app/styles/partners.scss */
.partners .link-container h3 {
  color: #4E4E4E;
}
@media (max-width: 768px) {
  /* line 405, ../../app/styles/partners.scss */
  .partners .link-container h3 {
    text-align: center;
  }
}
/* line 411, ../../app/styles/partners.scss */
.partners .link-container__title {
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  /* line 411, ../../app/styles/partners.scss */
  .partners .link-container__title {
    margin-bottom: 30px;
  }
}
/* line 417, ../../app/styles/partners.scss */
.partners .link-container__links {
  font-size: 1.143em;
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 422, ../../app/styles/partners.scss */
.partners .link-container__links li {
  margin: 0 11.25% 15px 0;
}
